<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10065" max-score="40" passing-score="0" min-score="0">
		<name>Tìm hiểu đoạn thơ</name>
		<interactions>
			<interaction id="Interaction10072" type="choice" score="10" correct-response="C">
				<name>Chọn câu trả lời đúng</name>
				<title>Tranh vẽ gì? </title>
				<responses>
					<response id="A"> Bạn nhỏ đang ngủ trưa </response>
					<response id="B"> Gió thổi làm cành cây đu đưa </response>
					<response id="C"> Cả 2 ý trên </response>
				</responses>
			</interaction>
			<interaction id="Interaction10084" type="choice" score="10" correct-response="{B,C}">
				<name>Tìm hiểu câu chuyện</name>
				<title>Câu chuyện có những nhân vật nào? </title>
				<responses>
					<response id="A"> Thỏ </response>
					<response id="B"> Khỉ </response>
					<response id="C"> Rùa </response>
				</responses>
			</interaction>
			<interaction id="Interaction10096" type="matching" score="10" correct-response="{0.C,1.A,2.B,3.D}">
				<name>Nối </name>
				<title>Nối tranh với nội dung cho phù hợp </title>
				<responses>
					<matching-set type="source">
						<response id="0">Tranh 1 </response>
						<response id="1">Tranh 2 </response>
						<response id="2">Tranh 3 </response>
						<response id="3">Tranh 4 </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">Rùa không biết làm thế nào để leo lên cây. Khỉ bảo Rùa ngậm chặt đuôi Khỉ. </response>
						<response id="B">Tới cổng, vợ Khỉ chạy ra chào, Rùa mở miệng chào đáp lễ và bị rơi xuống đất. </response>
						<response id="C">Vợ Khỉ sinh con. Khỉ mời Rùa đến thăm nhà </response>
						<response id="D">Sau cú ngã đó, trên mai Rùa có vết rạn nứt. </response>
					</matching-set>
				</responses>
			</interaction>
			<interaction id="Interaction10151" type="choice" score="10" correct-response="C">
				<name>Câu c4</name>
				<title>Câu chuyện này nói lên điều gì? </title>
				<responses>
					<response id="A"> Giải thích sự tích mai rùa </response>
					<response id="B"> Khuyên chúng ta phải chú ý đến hoàn cảnh và tư thế khi giao tiếp </response>
					<response id="C"> Cả hai ý trên </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10004" max-score="40" passing-score="32" min-score="0">
		<name>Trò chơi củng cố</name>
		<interactions>
			<interaction id="Interaction10013" type="fill-in" score="10" correct-response="{ưa,ua,ia,ua,ưa}">
				<title> ngủ tr&lt;1&gt;con c&lt;2&gt;&lt;3&gt;đá b &lt;4&gt;&lt;5&gt;gỗ             c
 </title>
				<responses>
					<response id="1">
						<option id="1">ia</option>
						<option id="2">ua</option>
						<option id="3">ưa</option>
					</response>
					<response id="2">
						<option id="1">ưa</option>
						<option id="2">ua</option>
						<option id="3">ia</option>
					</response>
					<response id="3">
						<option id="1">ia</option>
						<option id="2">ưa</option>
						<option id="3">ua</option>
					</response>
					<response id="4">
						<option id="1">ia</option>
						<option id="2">ua</option>
						<option id="3">ưa</option>
					</response>
					<response id="5">
						<option id="1">ua</option>
						<option id="2">ưa</option>
						<option id="3">ia</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10029" type="fill-in" score="10" correct-response="ngựa">
				<title>  Đây là con gì?   &lt;1&gt;
 </title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">ngựa</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10142" type="fill-in" score="10" correct-response="mưa">
				<title>  Đây là gì?   &lt;1&gt;
 </title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">mưa</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10143" type="fill-in" score="10" correct-response="ria">
				<title>  Đây là gì?   &lt;1&gt;
 </title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">ria</option>
					</response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
